Subject: Ticket Assigned - Click and collect order issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 Jan 2022 08:00:32 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click and collect order issue  Hi,

I placed an order (#7315459526)  on 25 nov. The last date of collection is today (2 dec).  I already went 2 times to collect the order after receiving the email for collection but the staff says that they cannot find my order.

I was really looking forward to buy those products and don't want a refund instead. Please help in this regard.

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3514379